:focus {
  outline-color: transparent;
  outline-style: none;
}

select:focus {font-size: 26px;}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input, .default-input {
  font-family: 'Nunito', helvetica, sans-serif;
  font-weight: 600;
  letter-spacing: 0.25px;
  font-size: 26px;
  color: #000000;
  background: #ffffff;
}

input::placeholder, .placeholder {
  color: #757575;
}

* {
  color: #000;
}
html,
body {
  touch-action: none;

  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  font-family: 'Nunito', helvetica, sans-serif;
  font-weight: 400;
  font-size: 26px;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  font-smoothing: antialiased;
  /*
  -webkit-overflow-scrolling: touch;
  */
  position: fixed;
  background: #717E85;
}
.app {
  position: absolute;
  width: 100vw;
  height: 100vh;
  background: #cdcdcd;
  background: #37b0ef;
  background: #9C264B;
  background: none;
  overflow: hidden;
}
.alert,
.prompt,
.error {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  z-index: 90;
}
.h3, .button, .title, button {
  font-family: 'Nunito Sans', helvetica, sans-serif;
}
.h1, .h2, .h3, .h4, .title {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: relative;
  width: 100%;
  margin: 0 0 25px 0px;
  color: #ffffff;
}
.h1 {
  font-size: 50px;
  font-weight:600;
  line-height: 60px;
  letter-spacing: -1.52px;
}
.h2 {
  font-size: 42px;
  font-weight:600;
  line-height: 50px;
  letter-spacing: -1.32px;
}
.h3 {
  font-size: 32px;
  font-weight: 200;
  line-height: 35px;
  color: rgba(255, 255, 255, 0.8);
  letter-spacing: -1.1px;
  margin-bottom: 5px;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
  font-smoothing: auto;
}
.h4, .title {
  font-size: 38px;
  font-weight: 400;
  line-height: 42px;
  letter-spacing: -1.19px;
}
.h5 {
  font-size: 26px;
  font-weight: 600;
  color: #ffffff;
  line-height: 38px;
  letter-spacing: -0.82px;
  opacity: 1;
}
.p-light {
  font-size: 23px;
  font-weight: 600;
  color: #ffffff;
  letter-spacing: -0.72;
  line-height: 30px;
}
.p-dark {
  font-size: 23px;
  font-weight: 600;
  color: #000000;
  letter-spacing: -0.72;
  line-height: 30px;
}
.semibold {
  font-weight: 600;
}
.h2-small {
  font-size: 44px;
  line-height: 48px;
  font-weight:600;
  letter-spacing: -1.38px;
  color: #ffffff;
}

button, .button {
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 10px 25px 10px rgba(0,0,0,0.1);
  margin: 0px 0px 0px 40px;
  height: 75px;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: -0.5px;
  color: #000000;
  border: none;
}
.button.disabled {
  opacity: 70%;
  box-shadow: none;
  cursor: auto;
}
.button.secondary {
  background: none;
  border: solid 2px #ffffff;
  height: 71px;
  line-height: 71px;
  color: #ffffff;
}
.button.small {
  height: 45px;
}
align-self flex-start {
  cursor: pointer;
}
.back {
  margin: 0px 15px 0px 0px;
  width: 45px;
  height: 45px;
  cursor: pointer;
}
.back-icon {
  width: 23px;
  height: 25px;
  padding: 11px;
}
.button.back + .title {
  font-size: 26px;
  font-weight:700;
}
.selector {
  height: 75px;
  line-height: 75px;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: -0.5px;
  width: 50%;
  margin: 0px auto;
  text-align: center;
  cursor: pointer;
  background-image: linear-gradient(180deg, #FFFEFF 0%, #EBEBEB 100%);
  border-radius: 11px;
  border: none;
  box-shadow: 0 2px 8px 0 rgba(0,0,0,0.50);
}

.selector:first-child {
  margin-right: auto;
}
.selector:last-child {
  margin-left: auto;
}

.language {
  font-size: 20px;
  padding: 0 15px;
  line-height: ;
  text-align: center;
  line-height: 50px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}
.settings {
  width: 50px;
  height: 45px;
  cursor: pointer;
}
.settings-icon {
  width: 20px;
  height: 20px;
  padding: 15px;
}
.pop-up {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 350px;
  height: 100px;
  border-radius: 11px;
  background: #fff;
  box-shadow: 0 10px 25px 10px rgba(0,0,0,0.1);
  z-index: 100;
}
.pop-up .sign-out,
.pop-up .cancel {
  font-size: 24px;
  position: relative;
  display: inline-block;
  float: right;
  width: 50%;
  height: 100px;
  line-height: 100px;
  text-align: center;
  cursor: pointer;
}
.pop-up .sign-out {
  color: #eb0000;
  border-radius: 0px 10px 10px 0px;
}
.pop-up .sign-out:active {
  background: #eb0000;
  color: #fff;
}
.pop-up .cancel {
  color: #999;
  border-radius: 10px 0px 0px 10px;
}
.pop-up .cancel:active {
  background: #ddd;
  color: #fff;
}
.pop-up .divider {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 2px;
  background: #666;
  opacity: 0.25;
}
.pop-up .message {
  text-align: center;
  font-size: 24px;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 0.75em;
}
.error .pop-up {
  background: #fff;
  max-width: 550px;
  min-height: 50px;
}
.error .pop-up .message {
  color: #000;
}
.visible {
  visibility: visible;
}
.hidden {
  visibility: hidden;
}
.nav-block {
  position: relative;
  width: calc(100vw - 100px);
  margin: 50px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  height: 50px;
  opacity: 0.95;
  opacity: 1;
  z-index: auto;
}
.nav-block .title, .nav-block .button {
  opacity: 0.9;
}
.title {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-size: 30px;
  position: relative;
  height: 50px;
  line-height: 50px;
}
.title {
  margin-right: auto;
}
.input-block {
  position: relative;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: calc(100vw - 100px);
  height: 80px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
}
.name-block,
.language-block,
.review-block,
.code-block,
.phone-block,
.questionnaire-block,
.date-block,
.sms-block,
.info-block {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: calc(100% - 100px);
  margin: auto 50px;
  height: 350px;
}
.review-block,
.language-block {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: calc(100% - 100px);
  margin: auto 50px;
}
.review-block {
  height: 400px;
  margin: 20vh 50px auto;
}
.language-block {
  height: 300px;
}
.button-block {
  position: absolute;
  margin: auto;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
}
.button-block-col {
  position: absolute;
  margin: auto;
  top: 50px;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 210px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}
.button-block-col .button {
  width: 100%;
  margin: 0 0 10px 0;
  text-decoration: none;
}
.cancel {
  width: 100px;
}
.cancel img {
  width: 20px;
  height: 100%;
  opacity: 0.5;
}
#name-input,
#code-input,
#phone-input {
  width: calc(33% - 25px);
  height: 60px;
  outline: none;
  border-color: transparent;
  border-style: solid;
  text-align: center;
  box-sizing: border-box;
  font-size: 26px;
  line-height: 60px;
  background-image: #ffffff;
  border-radius: 5px;
}
#name-input:focus,
#code-input:focus,
#phone-input:focus {
  border-color: #0091ff;
  border-width: 2px;
}
.input-container {
  position: relative;
  width: calc(33% - 27px);
  height: 60px;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #CACACA;
  box-shadow: 0 10px 25px 10px rgba(0,0,0,0.1);
}
.name-block .input-container,
.code-block .input-container,
.phone-block .input-container {
  width: 100%;
}
.date-block .input-container {
  height: 85px;
}
.arrow {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 50px;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
  -webkit-animation: arrow 1.5s ease infinite;
          animation: arrow 1.5s ease infinite;
}
@-webkit-keyframes arrow {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(75px);
            transform: translateY(75px);
  }
}
@keyframes arrow {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(75px);
            transform: translateY(75px);
  }
}
.review-block .arrow {
  top: -30px;
  position: absolute;
  margin: auto;
  margin-left: calc(50% - 25px);
  top: -30px;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}
#month-input,
#day-input,
#year-input, .large-input {
  height: 85px;
  width: 100%;
  background: #fff;
  border-width: 2px;
  border-color: transparent;
  border-style: solid;
  outline: none;
  text-align: center;
  box-sizing: border-box;
  font-size: 30px;
  font-family: 'Nunito', helvetica, sans-serif;
  font-weight: 600;
}
.active {
  border-color: #6dd400;
}
#name-input {
  width: 100%;
  text-align: left;
  letter-spacing: inherit;
  text-indent: 2px;
  padding-left: 20px;
}
#code-input,
#phone-input {
  width: 100%;
  text-align: center;
  letter-spacing: 4px;
  text-indent: 4px;
  padding-left: 20px;
}
#code-input {
  padding-left: 0px;
  text-indent: 4px;
}
.keyboard {
  position: absolute;
  margin: auto;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 0px;
  background: #d1d4db;
  -webkit-transition: height 0.25s ease;
  transition: height 0.25s ease;
  z-index: 1;
}
.keyboard-active {
  height: 300px;
}
.calendar {
  width: calc(100% - 100px);
  margin: 35px 50px;
}
.row {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  width: 100%;
  margin: 0 0 20px 0;
}
.month {
  font-size: 24px;
  background: #fff;
  height: 65px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  line-height: 65px;
  text-align: center;
  width: calc(25% - 1em);
  cursor: pointer;
  border-radius: 5px;
}
.month:hover {
  background: #007aff;
  color: #fff;
}
.month:active {
  background: #007aff;
  color: #fff;
}
@media (max-width: 500px) {
  .text {
    font-size: 0.5em;
  }
  .nav-block {
    margin: 10px;
    width: calc(100vw - 20px);
  }
  .title {
    visibility: hidden;
  }
  .name-block,
  .language-block,
  .review-block,
  .code-block,
  .phone-block,
  .date-block {
    width: calc(100vw - 20px);
    margin: auto 10px;
  }
  .date-block,
  .name-block,
  .code-block,
  .phone-block {
    height: 400px;
  }
  .language-block {
    height: 250px;
  }
  .input-block {
    width: calc(100vw - 50px);
  }
  #month-input,
  #day-input,
  #year-input {
    font-size: 20px;
    margin: 0;
    width: 100%;
  }
  .input-container {
    width: calc(33% - 10px);
  }
  .h2 {
    font-size: 24px;
  }
  .h3 {
    font-size: 20px;
  }
  .name-block .input-block {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  .code-block .input-block {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  .phone-block .input-block {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  .check-in {
    font-size: 20px;
  }
  .month {
    font-size: 20px;
  }
  .title {
    font-size: 20px;
  }
  .button {
    font-size: 20px;
  }
  .calendar {
    width: calc(100% - 20px);
    margin-right: 10px;
    margin-left: 10px;
    margin: 10px 10px;
  }
  .row {
    margin: 0 0 10px 0;
  }
  .month {
    width: calc(25% - 5px);
  }
  .keyboard-active {
    height: 235px;
    margin: 0;
  }
  .pop-up {
    max-width: 350px;
  }
  .pop-up .sign-out,
  .pop-up .cancel {
    font-size: 24px;
  }
  .error .pop-up {
    max-width: 550px;
    height: 160px;
  }
}


.header {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 500px;
  height: 300px;
  background: #fff;
  overflow: hidden;
  border-radius: 20px;
  box-shadow: 0px 20px 50px rgba(0,0,0,0.25);
  cursor: pointer;
}
.header .text {
  font-size: 2em;
  border-top: solid 2px rgba(183,32,83,0.25);
  padding: 40px 25px;
  text-align: center;
}
.image {
  position: relative;
  width: 100%;
  height: 180px;
  background-size: cover;
}
.app {
  -webkit-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}
#version-number {
  margin: 10px;
  color: #fff;
  opacity: 0.5;
  font-size: 15px;
  display: block;
  position: absolute;
  z-index: 10000;
  top: 0px;
  right: 0px;
}
.unable-answer {
  background-color: #777;
  color: #fff;
  margin-top: 20px !important;
}
.arrow-continue {
  margin-top: -5px;
}
.settings-button {
  height: 40px;
  width: 50px;
  z-index: 20000;
  position: absolute;
  top: 0;
  right: 0;
}

/* ===============================
Appointmet Page and Check boxes
=============================== */

.appointment-checkbox {
  -webkit-transform: scale(3) translateY(-2px);
          transform: scale(3) translateY(-2px);
  margin-right: 20px;
  margin-top: 10px;
}
.appointment-heading {
  width: 486px;
}
.appointment-item {
  padding-left: 59px;
  line-height: 67px;
}
input[type=checkbox] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.appointment-item::before {
    content: " ";
    position: absolute;
    top: 5px;
    left: 0px;
    height: 36px;
    width: 36px;
    border: solid 3px #ffffff;
    border-radius: 6px;
}
input:checked ~ .appointment-item::before {
  background: #ffffff;
}
input:checked ~ .appointment-item::after {
    content: " ";
    position: absolute;
    left: 14px;
    top: 10px;
    width: 10px;
    height: 22px;
    border-width: 0 5px 5px 0 !important;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    border-radius: 2px;

}
.appointment-label {
  line-height: 35px;
  position: relative;
}
.appointments {
  list-style: none;
  padding-left: 10px;
  margin-bottom: 30px;
}
.appointments li {
  margin-top: 10px;
  margin-left: 15px;
}
.appointments li:before {
  content: "\2022";
  position:absolute;
  color: #fff;
  margin-left: -25px;
  font-size: 30px;
  line-height: 39px;
}
.appointment-btn-wrapper {
  width: 100%;
  position: relative !important;
}
.appointment-btn-wrapper button {
  border-radius: 11px;
}
.button-block {
  bottom: -80px;
}
.button-block-col {
  bottom: -100px;
}
.button-block-col .button.check-in {
  left: 53%;
  width: 47%;
}

.button-block-col .button.unable-answer {
  position: absolute;
  width: 50%;
  left: 0;
  top: -20px;
  background: none;
  border: solid 2px #ffffff;
  height: 71px;
  line-height: 71px;
  box-shadow: none;
}
.button-block-col .arrow-continue {
  left: 51%;
  margin-top: -10px;
}
button {
  margin: 0;
  padding: 0;
}
.input-label {
  color: #757575;
  font-weight: 600;
  font-size: 17px;
}
.input-error .input-label, .field_error .input-label {
  color: #eb0000;
}
div.field_error, .input-error {
  color: #eb0000;
  font-size: 21px;
  font-weight: 600;
}
body {
  overflow: hidden;
}
div.button {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.input-container.field_error .input-error {
  margin-top: 10px;
  color: #eb0000;
  text-align: center;
}
.input-container.field_error .input-error {
  color: #eb0000;
  text-align: center;
  border-radius: 0px 0px 4px 4px;
  font-weight: 800;
  font-size: 21px;
  line-height: 36px;
  background: rgba(255, 255, 255, 0.82);
  margin-top: -3px;
  width: calc(100% + 2px);
  margin-left: -1px;
  padding-top: 3px;
}
.sign-out,
.cancel {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.button:active {
  box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.1);
}
.input-container img {
  display: none;
}
.input-container input:focus + img {
  display: block;
}
.keyboard {
  position: fixed;
}
.prompt {
  position: fixed;
}
.input-block {
  z-index: 40;
}
.pop-up {
  position: absolute;
  top: 50%;
  left: 50%;
  bottom: initial;
  right: initial;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  width: 100%;
  height: auto;
}
.pop-up .message {
  position: relative;
  top: initial;
  left: initial;
  right: initial;
  bottom: initial;
}
.transparent_overlay {
  background-color: rgba(0,0,0,0);
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  cursor: pointer;
}
.button.instruction-done {
  font-size: 30px;
  background: #fff;
  width: 100%;
  color: #000;
}
.button.instruction-done {
  margin-top: 20px;
}
.calendar-day {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: start;
          justify-content: flex-start;
  padding: 25px 40px;
}
.calendar-day .day {
  font-size: 24px;
  background: #fff;
  height: 65px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  line-height: 65px;
  text-align: center;
  width: 55px;
  cursor: pointer;
  border-radius: 5px;
}
.calendar-day .day:hover {
  background: #007aff;
  color: #fff;
}
.calendar-day .day:active {
  background: #007aff;
  color: #fff;
}
.calendar-day .day {
  margin: 10px;
}
.days-keyboard .keyboard {
  overflow-y: scroll;
}

/* ========================
Banner / Home Page Design
========================= */
.header {
  position: relative;
  margin: auto;
  width: 100%;
  height: auto;
  background: none;
  overflow: visible;
  border-radius: 0px;
  box-shadow: none;
  cursor: pointer;
  top: inherit;
  left:auto;
  right: auto;
  bottom:auto;
}
.header .image {
  width: 100%;
  height: 108px !important;
  background-size: auto 108px !important;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #FFFFFF;
}
.header .text {
  font-family: 'Nunito Sans', helvetica, sans-serif;
  font-size: 78px;
  font-weight:700;
  width: 520px;
  height: 190px;
  position: absolute;
  top: calc(50vh - 230px);
  left: calc(50vw - 260px);
  padding: 0px;
  color: #ffffff;
  line-height: 95px;
  border: none;
}
.header .text:before {
  content: " ";
  width: 232px;
  height: 232px;
  background: #FDB242 url('https://s3.amazonaws.com/ui.healthnote.com/images/pointer-lrg-flair.svg') 50% 32% / 69px 35px no-repeat;
  border-radius: 100%;
  position:absolute;
  top: 205px;
  left: 50%;
  margin-left: -116px;
  box-shadow: 0 2px 8px 0 rgba(0,0,0,0.50);
}
.header .text:after {
  content: " ";
  width: 102px;
  height: 121px;
  background: url('https://s3.amazonaws.com/ui.healthnote.com/images/pointer-lrg.svg') center / 102px 121px no-repeat;
  background-size: 102px 121px;
  border-radius: 100%;
  position:absolute;
  top: 305px;
  left: 50%;
  margin-left: -47px;
  animation: pointer 1.5s ease infinite;
}
@keyframes pointer {
  0% {
      opacity: .95;
      transform: translateY(45px);
  }
  50% {
      opacity: 1;
      transform: translateY(0px);
  }
  100% {
      opacity: .85;
      transform: translateY(50px);
  }
}

/* =======================
Extra Overwrites
======================= */

.appointment-heading {
    opacity: 1;
    height: auto;
}
.questionnaire-block .button-block-col {
  position:relative;
  top: auto;
  bottom:auto;
  margin-top: 40px;
}
.h2 {
  font-size: 47px;
}
.button-block-col .button.check-in {
  position: absolute;
}

/* =======================
Updated Popup Messages
======================= */

.alert .pop-up, .error .pop-up {
  padding:25px 15px 25px;
  width: 420px;
  height: auto;
  max-width: 500px;
  box-shadow: 0 2px 8px 0 rgba(0,0,0,0.90);
}
.alert .pop-up .close, .error .pop-up .close {
  width: 45px;
  height: 45px;
  background: url('https://s3.amazonaws.com/ui.healthnote.com/images/btn_close.svg') center center / 22px 22px no-repeat;
  position: absolute;
  top: 0px;
  right: 0px;
  display: block;
  cursor: pointer;
  z-index: 2;
}
.alert .pop-up h2 {
  padding-top: 150px;
  font-size: 42px;
  font-weight: 600;
  margin: 0px 0px 25px;
}
.alert .pop-up h2:after {
  content: " ";
  position: absolute;
  left: calc(50% - 9px);
  top: 29px;
  width: 20px;
  height: 52px;
  border: solid #44C16C;
  border-width: 0 10px 10px 0 !important;
  -webkit-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  transform: rotate(40deg);
}
.alert .pop-up h2:before {
  content: " ";
  position: absolute;
  left: calc(50% - 49px);
  top: 10px;
  width: 98px;
  height: 98px;
  border: 6px solid #44C16C;
  border-radius: 100%;
}
.alert .pop-up span {
  padding:36px 25px;
  border: 4px solid #F57A0A;
  display:block;
  margin-top: 40px;
  position:relative;
  border-radius: 9px;
}
.alert .pop-up span:after {
  content: "i";
  font-size: 30px;
  font-family: times, helvetica, sans-serif;
  font-weight: 600;
  line-height: 35px;
  color: #F57A0A;
  width: 35px;
  height: 35px;
  position: absolute;
  top: -4px;
  left: -4px;
  border: 4px solid #F57A0A;
  border-radius: 9px 0px 9px 0px;
}

.error .pop-up .message:after, .alert .pop-up .message .warning:after {
  content: "!";
  font-size: 90px;
  font-weight: 700;
  font-family: 'Nunito Sans', helvetica, sans-serif;
  line-height: 62px;
  position: absolute;
  display:block;
  text-align:center;
  left: calc(50% - 24px);
  top: 38px;
  width: 60px;
  height: 62px;
  color: #F57A0A;
}
.error .pop-up .message:before, .alert .pop-up .message .warning:before {
  content: " ";
  position: absolute;
  left: calc(50% - 49px);
  top: 10px;
  width: 98px;
  height: 98px;
  border: 6px solid #F57A0A;
  border-radius: 100%;
}

.alert .pop-up .message, .error .pop-up .message, .notification.message {
  padding: 0px;
  font-size: 38px;
  line-height: 45px;
  letter-spacing: -1.19px;
}
.error .pop-up .message, .alert .pop-up .message .warning {
  padding-top: 150px;
}
.alert .pop-up .message .warning {
  padding-bottom: 30px;
}

.error .pop-up .message h3 {
  font-size: 42px;
  line-height: 50px;
  margin: 10px 0px 35px;
}

/* =======================
Credit Card
======================= */

.cc-block {
  max-width: 575px;
  margin: 0px auto;
  padding: 30px 0px;
}
.cc-block .input-container {
  width: 100%;
  border: none;
  border-radius: 5px;
  margin: 0px 0px 20px;
  box-shadow: none;
  height: 55px
}
.cc-block .arrow {
 margin-top: -15px;
 z-index: 1;
}
.cc-block .input-container .arrow {
 margin-top: -30px;
}
.cc-block .input-container input {
  width: calc(100% - 30px);
  height: 55px;
  line-height: 55px;
  background-image: linear-gradient(180deg, #F2F2F2 0%, #FFFFFF 100%);
  border: 1px solid #CACACA;
  border-radius: 5px;
  font-family: 'Nunito', helvetica, sans-serif;
  font-weight: 600;
  font-size: 26px;
  color: #000000;
  letter-spacing: 1.04px;
  padding: 0px 15px;
}
.cc-block .input-container input::placeholder {
  color: #757575;
}
.cc-block .address-credit-card .input-container:first-of-type {
  width: calc(66.54% - 4px);
  display: inline-block;
  margin-right: 7px;
}
.cc-block .address-credit-card .input-container:last-of-type {
  width: calc(33.27% - 9px);
  display: inline-block;
  margin-left: 7px;
}
.cc-block .date-credit-card .input-container {
  width: calc(33.27% - 9px);
  display: inline-block;
  margin: 0px 7px 20px;
}
.cc-block .date-credit-card .input-container:first-of-type {
  margin-left: 0px;
}
.cc-block .date-credit-card .input-container:last-of-type {
  margin-right: 0px;
}
.cc-block .credit-card-buttons {
  width: 100%;
  margin: 25px 0px;
  display: block;
  position: relative;
  z-index: 0;
}
.cc-block button {
  background-image: linear-gradient(180deg, #FFFEFF 0%, #EBEBEB 100%);
  border-radius: 11px;
  font-family: 'Nunito Sans', helvetica, sans-serif;
  font-weight: 700;
  font-size: 26px;
  color: #000000;
  letter-spacing: 1.04px;
  text-align: center;
  box-shadow: 0 2px 8px 0 rgba(0,0,0,0.50);
  max-width: 350px;
  width: calc(50% - 15px);
  line-height: 65px;
  margin: 0px auto;
  display: block;
}
.cc-block button:disabled {
  opacity: 70%;
}
.cc-block button.secondary {
  background: none;
  box-shadow: inset 0px 0px 0px 1px #ffffff;
  color: #ffffff;
}
.cc-block .button-row button {
  display:inline-block;
  width: calc(60% - 7px);
  float: left;
}
.cc-block .button-row button.secondary {
  width: calc(40% - 7px);
  margin-right: 14px;
}
.icon-secure-lock {
  width: 25px;
  height: 28px;
  display: inline-block;
  background: url('https://s3.amazonaws.com/ui.healthnote.com/images/icon-secure-lock.svg') center center / 24.5px 28px no-repeat;
  margin: 0px 8px -3px 0px;
}

/*=============================
Fake Popup Styling - instructions message with button
==============================*/

.custom-instructions {
  width: 75%;
  height: auto;
  max-width: 550px;
  box-shadow: 0 2px 8px 0 rgba(0,0,0,0.90);
  text-align: center;
  margin: -75px auto 0px;
  position: relative;
  z-index: 0;
  color: white;
  padding: 0px;
  font-size: 35px;
  line-height: 40px;
  letter-spacing: -1.19px;
}
.custom-instructions .instructions-bg {
  padding:175px 15px 125px;
  background-color: #ffffff;
  border-radius: 20px;
}
.custom-instructions:before {
  content: " ";
  position:absolute;
  top: -75%;
  left: -50%;
  padding:25px 15px 25px;
  width: 200vw;
  height: 200vh;
  background: rgba(0, 0, 0, .75);
  z-index: -1;
}
.custom-instructions:after {
  content: "!";
  font-size: 90px;
  font-weight: 700;
  font-family: 'Nunito Sans', helvetica, sans-serif;
  position: absolute;
  display:block;
  text-align:center;
  left: calc(50% - 54px);
  top: 38px;
  color: #F57A0A;
  width: 98px;
  height: 98px;
  border: 6px solid #F57A0A;
  border-radius: 100%;
  line-height: 104px;
}
.button.instruction-done {
  z-index: 4;
  position: relative;
  width: calc(75% - 30px);
  margin-top: -100px;
  background-color: #F79400;
  color: #ffffff;
}
.custom-instructions h2  {
  padding-top: 0px;
  font-size: 42px;
  font-weight: 600;
  margin: 0px 0px 25px;
  line-height: 45px;
}
.custom-instructions span {
  padding:36px 25px;
  border: 4px solid #F57A0A;
  display:block;
  margin-top: 40px;
  position:relative;
  border-radius: 9px;
}
.custom-instructions span:after {
  content: "i";
  font-size: 30px;
  font-family: times, helvetica, sans-serif;
  font-weight: 600;
  line-height: 35px;
  color: #F57A0A;
  width: 35px;
  height: 35px;
  position: absolute;
  top: -4px;
  left: -4px;
  border: 4px solid #F57A0A;
  border-radius: 9px 0px 9px 0px;
}
.custom-instructions span b {
  font-size: 40px;
}

/* Fixes for clinic mode */
.pop-up .mode-wrapper {
  margin-left: auto;
}
.pop-up .mode {
  margin: 0px auto;
  max-width: 350px;
  box-sizing: border-box;
  line-height: 73px;
}
.pop-up .sign-out-button, .pop-up .cancel-button {
  max-width: 350px;
  box-sizing: border-box;
  line-height: 73px;
  margin: 0px auto;
  display: block;
  width: 100%;
  font-family: 'Nunito Sans', sans-serif;
}
.pop-up .cancel-button {
  margin-top: 15px;
  line-height: 75px;
}
.pop-up .sign-out-button {
  margin-bottom: 15px;
}
.review-block .btn-selector {
  height: 75px;
  line-height: 75px;
  max-width: 365px;
}
.checkbox input[type="checkbox"]:checked + .wrapper {
    background-color: #717E85;
    color: #717E85;
}
.toggle-text {
  margin-top: 2px;
}
.item-list-container > div {
  width: 100%;
}
.toggle-item-container {
  padding: 15px;
  margin: 0px;
  max-width: calc(100% - 30px);
  width: 100%;
}
.scrollable-view {
  max-width: 750px;
  margin: 0px auto;
}
.review-block > .h2small{
  margin: -45px auto 40px;
  max-width: 750px;
}
.toggle-item-container:last-of-type {
  border-bottom: none;
}
.scrollable-view .item-list-container {
  height: auto;
  min-height: 300px;
  max-height: 100%;
  border-radius: 5px;
}

/* confirmation popup for consents in clinic mode */

.clinic-modal-heading {
  margin-bottom: 0px;
  padding-bottom: 17px;
  overflow:hidden;
}
.clinic-modal-heading .h2small {
  width: auto;
}
.clinic-modal-heading b {
  font-weight:700;
}
.clinic-modal .item-list-container {
  border-top: 2px solid #B2B2B2;
  border-bottom: 2px solid #B2B2B2;
  border-radius: 0px;
}
.unordered-item-container {
  max-width: calc(100% - 40px);
}
.unordered-item-container .toggle-text {
  padding: 15px 0px 0px;
  margin-top:0px;
}
.clinic-modal .scrollable-view {
  height: calc(100% - 350px);
}
.clinic-modal .scrollable-view .item-list-container {
  max-height: auto;
  height: calc(100% - 30px);
  padding-bottom: 20px
}
.clinic-modal-content > .button-block {
  bottom: 0;
  margin: 25px 0px 30px;
  margin-bottom: 30px;
  height: auto;
}
.appointment-btn-wrapper > .clinic-submit {
  border: 2px solid #b2b2b2;
  padding: 1px;
}
@media (max-height: 870px) {
  .clinic-modal .scrollable-view .item-list-container {
    min-height: auto;
  }
}

/* fixes for form select screen mini */
.scrollable-view {
  height: 45%;
}
.review-block.select-form-page .select-button-wrapper {
  position: absolute;
  bottom: 0px;
  height: 15%;
}
.review-block.select-form-page .select-button-wrapper .selector-button-block {
  bottom: 0px;
  height: 100%;
  margin-bottom: 0px;
}
.review-block.select-form-page .select-button-wrapper .btn-selector {
  height: 100%;
  max-height: 75px;
  box-sizing: border-box;
  line-height: 100%;
  bottom: 0px;
  align-self: flex-end;
}
.toggle-item-container {
  margin: 0px auto
}

@media (max-height: 750px), (max-width: 500px){
  .app > div > .select-form-page {
    height: calc(100% - 40px);
    padding-top: 70px;
    margin: 0px 20px;
    box-sizing: border-box;
    width: calc(100% - 40px);
  }
  .review-block.select-form-page > .h2small, .review-block.select-form-page  > .h2small > .h2small > .h2small {
    margin: 0px;
    max-height: 16%;
    font-size: 35px;
    line-height: 35px;
  }
  .review-block.select-form-page > .h2small {
    margin: 5px 0px 40px;
  }
  .review-block > .h2small > .h2small {
    line-height: 42px
  }
  .nav-block {
    margin: 20px;
  }
  .review-block.select-form-page .select-button-wrapper .btn-selector {
    width: 50%;
    max-width: 200px;
  }
}
@media (max-height: 400px) {
  .app > div > .select-form-page {
    height: calc(100% - 20px);
  }
}

/* fixes for form select confirmation popup screen mini */
.clinic-modal {
  height: 100%;
  padding: 40px;
  box-sizing: border-box;
  overflow: hidden;
}
.clinic-modal-content {
  overflow: hidden;
  height: 100%;
  width: 100%;
  max-height: 650px;
  align-self:center;
  max-width: 400px;
}
.clinic-modal-content > .clinic-modal-heading > .h2small {
  margin: 35px auto 35px;
  padding: 0px 10px;
  box-sizing: border-box;
  max-width: 100%
}
.clinic-modal-content > .clinic-modal-heading {
  margin: 0px;
}
.clinic-modal-content > .button-block {
  max-height: 75px
}
.clinic-modal-content .unordered-item-container {
  margin-left: 0px;
  width: 100%;
}
.clinic-modal-content .toggle-text {
  margin: 10px 20px 0px;
}
@media (min-height: 900px) {
  .clinic-modal {
    padding-top: 12%;
  }
}
@media (min-height: 1000px) {
  .clinic-modal {
    padding-top: 18%;
  }
}

@media (max-height: 675px), (max-width: 500px) {
  .clinic-modal-content {
    max-width: 600px;
  }
  .clinic-modal {
    padding: 25px 40px;
  }
  .clinic-modal-content > .clinic-modal-heading > .h2small {
    font-size: 30px;
    line-height: 32px;
    margin: 15px auto
  }
  .clinic-modal .clinic-modal .scrollable-view {
    height: 60%;
  }
  .clinic-modal-content > .button-block {
    max-height: 48px;
    margin: 20px auto;
    justify-content: center;
  }
  .clinic-modal-content .clinic-check-in {
    height: 50px;
    line-height: 46px;
    max-height: 75px;
    box-sizing: border-box;
    max-width: 200px;
  }
}
